body {
    margin: 0;
    width: 100%;
    font-family: "Open Sans", serif;
    font-weight: 400;
    background: rgb(255, 255, 255);
}

header {
    background: rgb(10, 17, 40);
    color: #fff;
    padding: 10px 0;
    min-height: 796px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", serif;
    letter-spacing: normal;
}

.page {
    padding-top: 0;
}

.container-small {
    max-width: 996px;
    position: relative;
}

.container-middle {
    max-width: 1050px;
    position: relative;
}

.container-large {
    max-width: 1792px;
    position: relative;
}

.header-content {
    text-align: center;
    padding: 40px 0;
    position: relative;
}

.header-content .container {
    max-width: 650px;
    margin: 0 auto;
}

.header-content h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 56px;
}

.header-content h2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
}

strong {
    color: #ff286e;
    font-weight: inherit;
}

button.demo {
    position: relative;
    top: 0;
    background: #0033FF;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    border: 0;
    padding: 17px 100px;
    border-radius: 3px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

button.demo:hover {
    background: #002DE5;
    top: -5px;
}

header .desktop {
    position: absolute;
    background-image: url("../images/desktop.png");
    background-repeat: no-repeat;
    width: 100%;
    max-width: 562px;
    background-size: 100%;
    height: 463px;
    margin: 0 auto;
    z-index: 1;
    left: 0;
    right: 0;
}

header .desktop img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 38px;
    padding: 0 15px;
}

header .figure {
    border-radius: 1px;
    background: rgb(255, 40, 110);
    height: 82px;
    position: absolute;
    width: calc(100% - 80px);
    left: 80px;
    bottom: -231px;
}

header button.demo {
    margin: 50px 0;
}

header .desktop-text {
    position: absolute;
    bottom: 190px;
    left: 0;
    right: 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    display: flex;
    justify-content: space-around;
}

main .performance {
    padding: 200px 0 70px;
}

main .performance h2 {
    font-size: 34px;
    font-weight: 700;
    line-height: 48px;
}

main .bordered {
    border-left: 10px solid #000;
    text-align: left;
}

main .features {
    padding: 50px 0;
}

main .features .bordered .title {
    font-size: 23px;
    line-height: 33px;
    font-weight: 700;
    display: block;
    max-width: 275px;
}

main .features .bordered .description {
    font-size: 18px;
    line-height: 31px;
    max-width: 305px;
    display: block;
}

main .review-block {
    background-color: rgb(10, 17, 40);
    max-width: 832px;
    margin: 0 auto;
    padding: 20px 70px 80px 70px;
    color: #fff;
    font-size: 21px;
    line-height: 34px;
    text-align: center;
    z-index: 1;
    box-shadow: rgb(0 0 0 / 16%) 0 13px 21px 0;
}

main .review-block .avatar {
    max-width: 100%;
}

main .review-block .company {
    height: 30px;
    vertical-align: bottom;
}

main .review-block .quote {
    height: 53px;
    margin-top: 20px;
}

main .review-block .review-text {
    padding: 20px 0;
}

main .review-block .review-author {
    font-size: 22px;
    line-height: 31px;
    font-weight: 700;
}

main .review .figure {
    background: rgb(255, 40, 110);
    width: 100%;
    height: 80%;
    left: 0;
    right: 0;
    position: absolute;
    top: 10%;
}

main .supercharged {
    padding: 100px 0;
}

main .supercharged h2 {
    font-size: 34px;
    line-height: 48px;
    font-weight: 700;
    max-width: 480px;
    margin: 0 auto;
    text-align: center;
}

main .supercharged .supercharged-item {
    margin: 20px 0;
	text-align: center;
}

main .supercharged .supercharged-item .title {
    font-size: 22px;
    line-height: 31px;
    font-weight: 700;
    display: block;
}

main .supercharged .supercharged-item .description {
    font-size: 18px;
    line-height: 29px;
    display: block;
    color: #ff286e;
    max-width: 270px;
	margin: 0 auto;
}

main .supercharged .supercharged-features {
    padding: 50px 0;
}

main .platform {
    position: relative;
}

main .platform .figure {
    background: #0a1128;
    height: 61px;
    top: 106px;
    position: absolute;
    right: 0;
    left: 50%;
}

main .platform .title {
    font-size: 40px;
    line-height: 56px;
    font-weight: 700;
    text-align: left;
}

main .platform .description {
    font-size: 17px;
    line-height: 27px;
    color: #0a1128;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 70px;
}

main .platform button {
    float: left;
}

main .form {
    padding: 100px 0;
}

main .form .dark {
    background: rgb(10, 17, 40);
    color: #fff;
    text-align: center;
    font-size: 28px;
    line-height: 39px;
    font-weight: 700;
}

main .form .dark .row {
    padding: 20px 0;
}

main .form .title {
    color: #ff286e;
    font-size: 32px;
    line-height: 45px;
    font-weight: 700;
    text-align: center;
    padding: 20px 0;
}

main .form .container {
    box-shadow: rgba(0, 0, 0, 0.16) 0 13px 21px 0;
}

main .form .half {
    padding: 20px 40px 50px;
}

main .form img {
    max-height: 35px;
}

#hubspot-form .hs-input {
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #a3bac6;
    height: 43px;
    font-size: 15px;
    padding-left: 10px;
    border-radius: 5px;
    width: 100%;
}

#hubspot-form label {
    font-size: 14px;
    line-height: 19px;
    color: #0a1128;
}

#hubspot-form .hs-error-msgs {
    list-style-type: none;
    margin-bottom: 0;
    padding: 4px 0;
}

#hubspot-form .hs-error-msgs label {
    color: #e85f54;
    margin-top: 0 !important;
}

#hubspot-form .hs-input.invalid.error {
    border: 1px solid #e85f54;
}

#hubspot-form fieldset > div {
    padding-bottom: 10px;
}

#hubspot-form .inputs-list {
    list-style-type: none;
    margin-bottom: 0;
    padding: 5px 0;
}

#hubspot-form .legal-consent-container .field.hs-form-field {
    margin-bottom: 0;
}

#hubspot-form .legal-consent-container .hs-form-booleancheckbox-display p {
    font-size: 15px;
    color: #303030;
}

#hubspot-form p {
    margin-bottom: 0;
    font-size: 15px;
    color: #303030;
    font-weight: 400;
}

#hubspot-form .hs-input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin-top: 2px;
}

#hubspot-form .hs-button {
    position: relative;
    top: 0;
    background: #0033FF;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    border: 0;
    padding: 17px 100px;
    border-radius: 3px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

#hubspot-form .hs-button:hover {
    background: #002DE5;
    top: -5px;
}

footer {
    padding: 60px 0 30px;
}

footer img {
    height: 58px;
}

footer .item {
    padding: 10px 0;
}

footer .copyright {
    padding-top: 30px;
}

footer a {
    color: #ff286e;
    font-weight: 700;
}

footer .container {
    border-top: 1px solid #C2C3C9;
    padding-top: 30px;
}

@media (max-width: 1200px) {
    main .platform .figure {
        display: none;
    }

    main .platform img {
        max-width: 100%;
    }
}

@media (max-width: 992px) {
    .container-small,
    .container-middle,
    .container-large {
        max-width: 768px;
    }

    main .performance {
        padding-left: 30px;
        padding-right: 30px;
    }

    main .platform .description {
        text-align: center;
        padding-bottom: 20px;
    }

    main .platform button {
        float: initial;
    }

    main .platform img {
        padding-top: 20px;
        max-width: 100%;
    }

    main .supercharged {
        padding-bottom: 40px;
    }

    main .form {
        padding-bottom: 0;
    }

    .supercharged button.demo {
        display: none;
    }

    #hubspot-form fieldset.form-columns-2 .hs-form-field {
        width: 100%;
    }

    #hubspot-form fieldset {
        margin: 0 auto;
    }

    #hubspot-form .actions {
        text-align: center;
        padding-top: 20px;
    }

    footer .container {
        text-align: center;
    }

    footer .footer-logo {
        padding-bottom: 20px;
    }
}

@media (max-width: 768px) {

    main .platform .title {
        text-align: center;
    }

    .container-small,
    .container-middle {
        max-width: 540px;
    }

    main .bordered {
        margin-bottom: 15px;
    }
}

@media (max-width: 576px) {
    .container-small,
    .container-middle {
        max-width: 540px;
    }

    header .figure {
        display: none;
    }

    main .supercharged {
        padding: 30px 30px 0;
    }

    main .form {
        padding-top: 20px;
    }

    #hubspot-form .hs-button {
        padding: 17px 50px;
    }

    header .desktop-text {
        font-size: 18px;
    }
	
	main .form img {
		max-height: inherit;
	}
}

.partners-logos-inner>picture {
    margin: 20px 40px !important;
}

footer strong {
    color: inherit;
    font-weight: bold;
}

.submitted-message {
    text-align: center;
}

.submitted-message p {
    font-size: 17px;
    font-weight: 600;
}